projects: {}
#  CPAN:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror2
#        dataset: CPAN
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: CPAN
#  CRAN:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror1
#        dataset: CRAN
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: CRAN
#  CTAN:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror1
#        dataset: CTAN
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: CTAN
##  FreeBSD:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: FreeBSD
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: FreeBSD
#  macports-distfiles:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror2
#        dataset: MacPorts
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: MacPorts
#  macports-release:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror2
#        dataset: MacPorts
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: MacPorts
##  netbsd-pkgsrc:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror1
##        dataset: pkgsrc
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: pkgsrc
##  netbsd:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror1
##        dataset: NetBSD
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##       pool: cscmirror1
##       dataset: NetBSD
#  OpenBSD:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror2
#        dataset: OpenBSD
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#       pool: cscmirror1
#       dataset: OpenBSD
#  alpine:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror2
#        dataset: alpine
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: alpine
##  apache:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: apache
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: apache
##  archlinux:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror1
##        dataset: archlinux
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: archlinux
#  centos:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror1
#        dataset: centos
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: centos
##  csclub:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror1
##        dataset: csclub
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: csclub
#  cygwin:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror1
#        dataset: cygwin
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: cygwin
##  damnsmalllinux:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror1
##        dataset: damnsmalllinux
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: damnsmalllinux
#  debian:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror1
#        dataset: debian
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: debian
#  debian-backports:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror1
#        dataset: debian-backports
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: debian-backports
#  debian-cd:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror1
#        dataset: debian-cd
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: debian-cd
##  debian-multimedia:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror1
##        dataset: debian-multimedia
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: debian-multimedia
##  debian-ports:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror1
##        dataset: debian-ports
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: debian-ports
#  debian-security:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror1
#        dataset: debian-security
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: debian-security
##  debian-volatile:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror1
##        dataset: debian-volatile
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: debian-volatile
#  eclipse:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror2
#        dataset: eclipse
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: eclipse
#  fedora-epel:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror1
#        dataset: fedora
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: fedora
#  fedora-enchilada:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror1
#        dataset: fedora
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: fedora
##  gentoo-distfiles:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: gentoo-distfiles
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: gentoo-distfiles
##  gentoo-portage:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: gentoo-portage
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: gentoo-portage
##  gnome:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: gnome
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: gnome
#  gnu:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror2
#        dataset: gnu
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: gnu
#  gutenberg:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror2
#        dataset: gutenberg
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: gutenberg
##  ipfire:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: ipfire
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: ipfire
##  kali:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror1
##        dataset: kali
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: kali
##  kali-images:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror1
##        dataset: kali-images
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: kali-images
##  kde:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: kde
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: kde
##  kernel.org-linux:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror1
##        dataset: kernel.org
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: kernel.org
##  kernel.org-software:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror1
##        dataset: kernel.org
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: kernel.org
#  linuxmint:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror1
#        dataset: linuxmint
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: linuxmint
#  linuxmint-packages:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror1
#        dataset: linuxmint-packages
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: linuxmint-packages
#  manjaro:
#    hosts:
#     potassium-benzoate:
#       pool: cscmirror2
#       dataset: manjaro
#     phys-1002-201.cloud.cs.uwaterloo.ca:
#       pool: cscmirror1
#       dataset: manjaro
##  mysql:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror1
##        dataset: mysql
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: mysql
##  nongnu:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: nongnu
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: nongnu
##  opensuse:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror1
##        dataset: opensuse
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: opensuse
#  pkgsrc:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror1
#        dataset: pkgsrc
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: pkgsrc
##  puppylinux:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: puppylinux
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: puppylinux
##  qtproject:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: qtproject
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: qtproject
#  plt-bundles:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror2
#        dataset: racket
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: racket
#  racket-installers:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror2
#        dataset: racket
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: racket
#  raspbian:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror1
#        dataset: raspbian
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: raspbian
#  raspberrypi:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror2
#        dataset: raspberrypi
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: raspberrypi
##  sagemath:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: sage
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: sage
#  saltstack:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror1
#        dataset: saltstack
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: saltstack
##  slackware:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror1
##        dataset: slackware
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: slackware
##  tdf:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror1
##        dataset: tdf
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: tdf
#  ubuntu:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror2
#        dataset: ubuntu
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: ubuntu
##  ubuntu-ports:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: ubuntu-ports
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: ubuntu-ports
##  ubuntu-ports-releases:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: ubuntu-ports-releases
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: ubuntu-ports-releases
#  ubuntu-releases:
#    hosts:
#      potassium-benzoate:
#        pool: cscmirror2
#        dataset: ubuntu-releases
#      phys-1002-201.cloud.cs.uwaterloo.ca:
#        pool: cscmirror1
#        dataset: ubuntu-releases
##  vlc:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: vlc
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: vlc
##  wics:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: wics
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: wics
##  x.org:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: x.org
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: x.org
##  xiph:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: xiph
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: xiph
##  xubuntu-releases:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: xubuntu-releases
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: xubuntu-releases
##  artixlinux:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: artixlinux
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: artixlinux
##  mxlinux:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: mxlinux
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: mxlinux
##  mxlinux-iso:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: mxlinux-iso
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: mxlinux-iso
##  parabola:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: parabola
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: parabola
##  hyperbola:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: hyperbola
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: hyperbola
##  trisquel:
##    hosts:
##      potassium-benzoate:
##        pool: cscmirror2
##        dataset: trisquel
##      phys-1002-201.cloud.cs.uwaterloo.ca:
##        pool: cscmirror1
##        dataset: trisquel
